-- 1.3.15

USE `stmms_ft`;

ALTER TABLE m_reject_history ADD INDEX index2(`library_id`);
ALTER TABLE eb_inspect_history MODIFY column inspector_id INT (11) NOT NULL COMMENT '复核人ID';
ALTER TABLE eb_inspect_history MODIFY column  student_id INT (11) NOT NULL COMMENT '考生ID';
ALTER TABLE eb_selective_group MODIFY column score_policy	varchar(64) NOT NULL COMMENT '合分方式';
